PDA

View Full Version : Growtopia no longer compatible with my iPad



MidasTouch
12-10-2015, 11:39 PM
oh im lovin it

growtopia is no longer compatible with my potato ipad now that it requires IOS 6.0 nice

raqk
12-10-2015, 11:39 PM
What iPad you got?

Metalwire
12-10-2015, 11:41 PM
What iPad you got?
he probably hasn't upgraded the software in settings which is usually required in ios devices which is why he can't play growtopia.

Clarken (ciarken)
12-10-2015, 11:42 PM
he probably hasn't upgraded the software in settings which is usually required in ios devices which is why he can't play growtopia.

Old devices don't let you update

MyLegGuy
12-10-2015, 11:42 PM
I mean...it's so easy...and yet we still see people doing it.
Why do some people have the inability to post in the correct sub forum?

Metalwire
12-10-2015, 11:44 PM
Old devices don't let you update
my device works fine

raqk
12-10-2015, 11:46 PM
my device works fine

Not everyone's rich enough to buy the newest device on release day. My newest is three years old, and I still occasionally use my 8-year old iPod touch. Trust me, you can't update on older devices.

Clarken (ciarken)
12-10-2015, 11:46 PM
my device works fine

Well he probably has a different one then..

Metalwire
12-10-2015, 11:48 PM
Not everyone's rich enough to buy the newest device on release day. My newest is three years old, and I still occasionally use my 8-year old iPod touch. Trust me, you can't update on older devices.
man if I had the money I would buy him one but yea assuming that his Ios device is old he can't update which sucks but if he has a computer he can probably download it.:prophet:

Clarken (ciarken)
12-10-2015, 11:49 PM
man if I had the money I would buy him one but yea assuming that his Ios device is old he can't update which sucks but if he has a computer he can probably download it.:prophet:

Thats exactly what i was telling you

Metalwire
12-10-2015, 11:51 PM
Thats exactly what i was telling you
telling me what?

Indicative
12-10-2015, 11:53 PM
Sorry, m8.


I held off as long as I could, but unfortunately we hit the point where our third party libraries (Tapjoy to be specific) require iOS6 to work so we had to raise the requirements. :( So yep, iPad one and the oldest iPhones can no longer play Growtopia unfortunately.

Crixalie
12-10-2015, 11:57 PM
I'm on ipad 3 and ios 5.1.2 , can't upgrade ios cause something occured when i tried to jailbreak it , hope i can still play it

Bruce Wayne
12-11-2015, 12:20 AM
I mean...it's so easy...and yet we still see people doing it.
Why do some people have the inability to post in the correct sub forum?

I'm just gunna say.

This is spam.

Ilikecats
12-11-2015, 12:50 AM
guys seth said he made it so we can play on older devices o.o a long time ago